» Ubuntu » パッケージ

Error

two or more packages specified (virtualbox-ose-dkms natty-updates)